/* HOME */

@media only screen and (max-width: 1381px) {
    .galeriaNormal img {
        width: 15em;
    }
    .textButtonPortfolio {
        font-size: 15px;
        line-height: 20px;
    }
    .responsiveBtn button {
        width: 15em;
    }
    .responsiveBtn a {
        font-size: 15px
    }
}

@media only screen and (max-width: 687px) {
    .galeriaNormal img {
        width: 10em;
    }
    .textButtonPortfolio {
        font-size: 15px;
        line-height: 20px;
    }
    .responsiveBtn button {
        width: 10em;
    }
    .btn-large {
        height: 44px;
        line-height: 0;
    }
    .responsiveBtn a {
        font-size: 10px
    }
    .responsiveBtn i {
        width: 4px;
    }
}

@media only screen and (max-width: 576px) {
    .hide-on-normal {
        display: none !important;
    }
}

@media only screen and (min-width: 577px) {
    .hide-on-small {
        display: none !important;
    }
}

@media only screen and (max-width: 476px) {
    .galeriaNormal img {
        width: 7em;
    }
    .textButtonPortfolio {
        font-size: 15px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 396px) {
    .galeriaNormal img {
        width: 6em;
    }
    .textButtonPortfolio {
        font-size: 15px;
        line-height: 20px;
    }
}

/* Produtos */

@media only screen and (min-width: 1308px) {
    .imgsPortfolio {
        filter: grayscale(1);
    }
    .colorHover:hover img {
        filter: grayscale(0);
    }
}

@media only screen and (max-width: 1308px) {
    .responsePortfolio img {
        width: 20em;
    }
    .responseComandas img {
        width: 25em;
    }
    .responseBI img {
        width: 25em;
    }
    .responseVarejo img {
        width: 12.5em;
    }
    .responseAssistencia img {
        width: 13.1em;
    }
    .responseerp img {
        width: 27.5em;
    }
    .responsecota img {
        width: 27.5em;
    }
}

@media only screen and (max-width: 602px) {
    .responsePortfolio img {
        width: 15em;
    }
    .responseComandas img {
        width: 15em;
    }
    .responseBI img {
        width: 15em;
    }
    .responseVarejo img {
        width: 8em;
    }
    .responseAssistencia img {
        width: 9.9em;
    }
    .responseerp img {
        width: 20.5em;
    }
    .responsecota img {
        width: 20.5em;
    }
}

@media only screen and (max-width: 462px) {
    .responsePortfolio img {
        width: 10em;
    }
    .responseComandas img {
        width: 10em;
    }
    .responseBI img {
        width: 10em;
    }
    .responseVarejo img {
        width: 5em;
    }
    .responseAssistencia img {
        width: 6.9em;
    }
    .responseerp img {
        width: 14em;
    }
    .responsecota img {
        width: 14em;
    }
}

@media only screen and (max-width: 322px) {
    .responsePortfolio img {
        width: 5em;
    }
    .responseComandas img {
        width: 5em;
    }
    .responseBI img {
        width: 5em;
    }
    .responseVarejo img {
        width: 3em;
    }
    .responseAssistencia img {
        width: 3.9em;
    }
    .responseerp img {
        width: 7.5em;
    }
    .responsecota img {
        width: 7.5em;
    }
}

/* ERP */

@media only screen and (max-width: 1384px) {
    .responsiveERP img {
        width: 30em;
    }
    .responsiveImgERP img {
        width: 61em;
    }
}

@media only screen and (max-width: 1199px) {
    .responsiveERP img {
        width: 20em;
    }
    .responsiveImgERP img {
        width: 41em;
    }
}

@media only screen and (max-width: 579px) {
    .responsiveERP img {
        width: 10em;
    }
    .responsiveImgERP img {
        width: 21em;
    }
}

@media only screen and (max-width: 358px) {
    .responsiveERP img {
        width: 6em;
    }
    .responsiveImgERP img {
        width: 13em;
    }
}

/* COMANDAS */

@media only screen and (max-width: 1300px) {
    .imgG img {
        width: 22em;
    }
}

@media only screen and (max-width: 327px) {
    .imgG img {
        width: 10em;
    }
}

/* BI */

@media only screen and (max-width: 1191px) {
    .gBI img {
        width: 20em;
    }
}

@media only screen and (max-width: 1453px) {
    .imgBI img {
        width: 50em;
    }
}

@media only screen and (max-width: 775px) {
    .imgBI img {
        width: 30em;
    }
}

@media only screen and (max-width: 447px) {
    .imgBI img {
        width: 20em;
    }
}

/* COTAÇÕES ELETRÔNICAS */

@media only screen and (max-width: 1371px) {
    .responsiveCotacoes img {
        width: 25em;
    }
}

@media only screen and (max-width: 313px) {
    .responsiveCotacoes img {
        width: 10em;
    }
}

/* APP Varejo */

@media only screen and (max-width: 993px) {
    .responsiveApp img {
        width: 20em;
    }
}

/* carousel  App Téc. App Varejo*/ 

@media only screen and (max-width: 1399px) {
    .carousel .carousel-item {
        width: 20em;
    }
    .appVarejo {
        height: 650px;
    }
    .appVarejo .carousel-item {
        height: 650px;
    }
}

@media only screen and (max-width: 1199px) {
    .carousel .carousel-item {
        width: 15em;
    }
    .appVarejo {
        height: 600px;
    }
    .appVarejo .carousel-item {
        height: 600px;
    }
}

@media only screen and (max-width: 1069px) {
    .carousel .carousel-item {
        width: 12em;
    }
    .appVarejo {
        height: 500px;
    }
    .appVarejo .carousel-item {
        height: 500px;
    }
}

@media only screen and (max-width: 459px) {
    .carousel .carousel-item {
        width: 9em;
    }
    .appVarejo {
        height: 250px;
    }
    .appVarejo .carousel-item {
        height: 250px;
    }
}

/*  App Téc. */

@media only screen and (min-width: 1300px) {
    .trioResponsive {
        height: 733px;
    }
}

@media only screen and (max-width: 1300px) {
    .trioResponsive {
        height: 533px;
    }
}

@media only screen and (max-width: 840px) {
    .trioResponsive {
        height: 433px;
    }
}

@media only screen and (max-width: 680px) {
    .trioResponsive {
        height: 333px;
    }
}

@media only screen and (max-width: 530px) {
    .trioResponsive {
        height: 233px;
    }
}

@media only screen and (max-width: 370px) {
    .trioResponsive {
        height: 133px;
    }
}